Re: Where to get ppd for distiller installation

Subject: Re: Where to get ppd for distiller installation
From: Sean Brierley <seanb_us -at- yahoo -dot- com>
To: TECHWR-L <techwr-l -at- lists -dot- raycomm -dot- com>
Date: Tue, 12 Aug 2003 05:55:07 -0700 (PDT)

The PPD for Distiller is on the Acrobat 4, 5, 6 CD.
The one for Acrobat 3 used to be available for
download. Unless you have a license for the Distiller
software, I don't think you are supposed to be using
the PPD.

And, remember, Acrobat 4.0.5c minimum for Win2000 and
5.0.5 minimum for WinXP. FrameMaker 6 with the patch
minimum for Windows XP.

And, remember for FrameMaker 5.5.6 and 6 to make the
Distiller printer--created with the Adobe PS Driver
and Distiller PPD--the default printer before using
Save as . . . or use File > Print to get your
PostScript if Save as does not work.

Cheers,

Sean

--- Jan Cohen <familyforever -at- mindspring -dot- com> wrote:
>
> I'm currently developing an "idiot proof" guide that
> details how to install
> distiller from scratch for use as a postscript
> printer. I'd like to cover
> existing (e.g. Framemaker w/ pre-version 5.xx
> Acrobat) as well as new
> installations, where a later version of distiller is
> installed to replace an
> earlier version. I've searched the archives here and
> on Frameusers, as well
> as high and low on Google and have come up a bit shy
> of what I need. I've
> also searched Adobe's site, their forums, and
> Acrobat's online help.
>




References:
Where to get ppd for distiller installation: From: Jan Cohen

Previous by Author: Re: Numbering outline levels in Word
Next by Author: Re: Where to get ppd for distiller installation
Previous by Thread: Re: Where to get ppd for distiller installation
Next by Thread: Re: Lyx


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads